@charset "utf-8";
/* CSS Document */


.page-header.navbar .page-logo .logo-default {
    margin-top: 17px;
    margin-right: 4px;
    width: 427px;
}
.page-header.navbar .page-logo{
    width: 400px;
    margin-top: -5px;
}
.page-header.navbar .page-logo a .logoname{
color: #fff;
font-size: 14px; 
font-weight: 600;
    padding-top: 5px;
}
.page-header.navbar .page-logo a:hover .logoname{
text-decoration: none !important;
    }
.page-header.navbar .top-menu .navbar-nav{
margin-top: 7px;
}
.page-header.navbar{
    min-height: 60px;
}

.page-header.navbar {
    background-color: #b169d1;
}
.page-header.navbar .top-menu .navbar-nav > li.dropdown-notification,
.page-header.navbar .top-menu .navbar-nav > li.dropdown-inbox,
.page-header.navbar .top-menu .navbar-nav > li.dropdown-tasks{
display: none;
}
.sidebar-toggler-wrapper{
margin-top: 10px !important;
}
.page-header.navbar .top-menu .navbar-nav > li.dropdown .dropdown-toggle > i{
    color: #e3c0f3;
}
.page-content-wrapper{
    padding-top: 14px;
}
.theme-panel{
    display: none;
}